

wpb_single_image .vc_box_border.vc_box_border_orange, .wpb_single_image .vc_box_border_circle.vc_box_border_orange {
    background-color: #FEC00F;
}

.header_bottom {
border-width: 8px !important;
}
.q_price_table {
    border-top: none;
}

.q_price_table .price_table_inner {
    background-color: #f7f7f7;
}

.q_price_table, .price_table_inner ul li.table_title .title_content {
    color: #585858;
}

.price_table_inner ul li.table_title .title_content {
    font-size: 25px;
}

.price_in_table .price {
    font-size: 80px;
    padding: 0 0 0 12px;
    font-weight: 700;
}

.price_in_table .value, .price_in_table .mark  {
    font-size: 23px;
    font-weight: 700;
    text-transform: none; 
}

.price_table_inner ul li.pricing_table_content li {
    font-size: 16px;
}

.price_table_inner ul li.pricing_table_content {
    padding: 11px 27px 23px;
}

.price_table_inner ul li {
    padding: 6px 20px 13px;
}

.price_table_inner ul li.table_title {
    padding: 32px 25px 8px;
}

.price_in_table .mark {
    vertical-align: middle;
    top: 25px;
}

.price_table_inner .price_button {
    padding: 0 0 49px;
}

.q_price_table.active .active_text {
    font-size: 14px;
    font-weight: 800;
    color: #fff;
    padding: 6px 0 3px;
}

.q_price_table.active .price_table_inner>ul {
    padding: 40px 0 0;
    margin: -40px 0;
}

.testimonial_title_holder h5 {
    font-size: 25px;
    font-weight: 700;
    text-transform: none;
    letter-spacing: 0px;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 53px 45px 48px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
    margin-bottom: 22px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    margin-bottom: 16px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    margin-top: 16px;
    text-transform: uppercase;
}

.footer_top .widget_nav_menu ul li {
    padding: 0 0 13px;
}

 header:not(.with_hover_bg_color) nav.main_menu>ul>li.active:hover>a {
    opacity: 1;
}

 nav.main_menu>ul>li.active>a>span:not(.plus) {
position: relative;
display: inline-block;
vertical-align: middle;
padding: 5px 18px;
border-radius: 2px;
background-color: #fff;
}

 @media only screen and (max-width: 600px) {
.qode_pricing_tables .q_price_table.active {
margin-top: 41px;
margin-bottom: 55px;
}
}
.custm_regist span {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: #94ca52;
  background-image: none;
  background-origin: padding-box;
  background-position-x: 0;
  background-position-y: 0;
  background-repeat: repeat;
  background-size: auto auto;
  color: #ffffff;
  padding-bottom: 10px;
  padding-left: 30px;
  padding-top: 10px;
}
.iinn_cal .qbutton {
    font-size: 20px!important;
    padding-left: 10px;
    padding-right: 10px;
}
.iinn_cal .vc_column-inner {
    padding-left: 0px;
    padding-right: 0px;
}

.ginput_cardextras select {
    background-color: #ffffff!important;
    border: 1px solid #303030!important;
    border-radius: 0px!important;
    color: #303030!important;
    font-size: 14px!important;
    font-style: normal;
    font-weight: 400!important;
    letter-spacing: 0px!important;
    text-transform: none!important;
    padding: 16px 21px!important;
    margin-top: 0px!important;
    margin-bottom: 16px!important;
}